0

I received a vulnerability for one of the serverstoday as below:

Disable any MD5 or 96-bit HMAC algorithms within the SSH configuration

How can I check if these algorithms are present in other servers and mitigate this vulnerability? How can I;

  1. check for any matching algorithms that gives the above vulnerability

  2. disable any MD5 algorithms

  3. disable 96-bit HMAC algorithms

Can someone help me?

1
  • Post your SSHD configuration file for your OpenSSH server. You will want to update to the current stable version of OpenSSH if you are not already running it.
    – Ramhound
    Mar 15, 2022 at 15:35

1 Answer 1

-1

I fixed this by editing the sshd_config file with the below

File: /etc/ssh/sshd_config

Add:

MACs [email protected],[email protected],[email protected],[email protected],hmac-sha2-256,hmac-sha2-512

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .